@media screen and (max-width:700px) {
	body{font-size: 17px;}
	.header{position: relative; width: 100%; height: 95%; display: flex; align-items: center; justify-content: center; }
	.headerBack{position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: brightness(0.4); background-position: center; background-size: 100%; background-attachment: fixed;  animation: shrink 10s infinite alternate;}
	.headerTxt{position: relative; max-width: 80%}
	.headerLogo img{width: 100%;}

	.texture{background: URL('img/background-texture.jpg');color: #333;}
	.padding50{padding: 50px}
	.textcenter{text-align: center}
	.max1000{max-width: initial; width: 100%; margin: 0px auto}
	.max800{max-width: initial; width: 100%; margin: 0px auto; text-align: justify}

	.flexSB{flex-direction: column;}
	.flexSB>div{width: calc(100% - 20px);}
	.flexSB img{width: 100%;}
	
	.atuacao{width: 100% !important; margin-bottom: 30px;}
	
	#boxTemp{position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0,0,0, 0.75); z-index: 10000; display: flex; align-items: center; justify-content: center;}
	.msgAlerta{padding: 15px; border-radius: 2px; background: #FFFFFF; text-align: center}


	/*LOGIN*/
	.loginHeader{position: relative; width: 100%; height: 100%; display: flex; align-items: center; justify-content: center; }
	.loginHeaderBack{position: absolute; top: 0; left: 0; width: 100%; height: 100%; filter: brightness(0.4); background: URL("img/business-login.jpg"); background-size: auto 100%; background-position: center; background-attachment: fixed;}
	.loginBox{position: relative; width: 300px; text-align: center; text-align: center; background: rgba(0,0,0, 0.45); border-radius: 5px; padding: 15px;}


			.footer{background: #42a5f6; padding: 15px; color: #FFFFFF; font-size: 15px}
			.footer div {width: 100% !important;}
			.medias, .footer a{text-align: center}
			.medias img{width: 25px; margin-right: 5px}
			.create{text-align: center; margin-top: 10px; width: 100% !important;}


	@keyframes shrink {
		  0% {background-size: auto 100%;}
		50% {background-size: auto 115%;}
		100% {background-size: auto 100%;}
	}

}